<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="">
    <ul class="navbar-nav">
      <li class="nav-item">
        <button class="btn btn-warning mx-2" routerLink="/employeeList">
          EmployeeList
        </button>
      </li>
      <li class="nav-item">
        <a class="btn btn-warning" routerLink="/employeeCreate"
          >Employee Create</a
        >
      </li>
    </ul>
  </div>
</nav>
